/*基本設定*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{padding:0;margin:0;}
img,body,html{border:0;}
body,html{font-family:Arial,Verdana,MingLiU,sans-serif;font-size:100%;}
address,caption,cite,code,dfn,em,strong,th,var,ins{font-style:normal;font-weight:normal;}
ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
button{cursor:pointer;}
table{border-collapse:collapse;}
a{text-decoration:underline;}
a:hover{text-decoration:underline;}
span.clear{display:block;clear:both;}
body{
padding:0;margin:0;
text-align:center;
color:#000;
background:url(/theme/images/images/Lbg.jpg) repeat-y 50% 0 #f2f2f2;
font-size:13px
}

/*寬1004 */
.container{
border:1px solid #ddd;
border-width:0 0px 0px 0px;
margin:0 auto;
text-align:left;
width:1004px;
background:#eeeeee;
color:#666666
}
.container a{
color:#666666
}
.container a:hover{/*color*/
text-decoration:underline;
}
.head{
width:1004px;
background:#aaa;
height:240px;
background:url(/theme/images/images/header.jpg)
}
.head_new{
width:1004px;
background:#fff;
}
.footer{
width:1004px;
background:#ccc;
height:120px;
clear:both;
background:url(/theme/images/images/footer.jpg);
border-top:1px solid #ccc
}
.footer_new{
width:1004px;
background:#fff;
clear:both;
}
.adimg{
width:1004px;
background:#aaa;
margin:0;
text-align:center
/*display:none*/
}

/*.container h1{
position:absolute;
top:-1000px
}*/
/*---------------------------------------------------col0301*//*182 568 202---*/
.col301 .wrap{
float:left;
width:100%;
margin-top:10px;
}
.col301 .content{
margin:0 221px 0 201px;
padding:0 7px;
border-bottom:1px solid #eee;
}
.col301 .side_l{/*調整寬度*/
float:left;
margin-left:-1004px;
width:187px;
padding:0 7px 0 9px;
margin-top:10px;
}
.col301 .side_r{/*調整寬度*/
float:left;
margin-left:-221px;
width:207px;
padding:0 7px 0 7px;
margin-top:10px;
}
.col301 h3{
text-align:center;font-size:15px;line-height:18px;
}
/*---------------------------------------------------col101*//*首頁集結---*/
.col101 .wrap{
float:left;
width:100%;
margin-top:0px;
background:#ddd
}
.col101 .content{
margin:0 40px 0 40px;
padding:10px 30px 10px 30px;
border-bottom:1px solid #eee;
background:#eee
}
.col101 .side_l{
float:left;
margin-left:-1004px;
width:40px;
padding:0 ;
margin-top:10px;
}
.col101 .side_r{
float:left;
margin-left:-40px;
width:40px;
padding:0;
margin-top:10px;
}
.col101 h3{
text-align:center;font-size:15px;line-height:18px;
}
/*---------------------------------------------------col102*//*首頁集結---*/
/*有灰框*/
.col102 .wrap{
float:left;
width:100%;
margin-top:0px;
background:#ddd
}
.col102 .content{
margin:0 10px 0 10px;
padding:10px 20px 10px 20px;
border-bottom:1px solid #eee;
background:#eee
}
.col102 .side_l{
float:left;
margin-left:-1004px;
width:10px;
padding:0 ;
margin-top:10px;
}
.col102 .side_r{
float:left;
margin-left:-10px;
width:10px;
padding:0;
margin-top:10px;
}
.col101 h3{
text-align:center;font-size:15px;line-height:18px;
}
/*------------------------------------col103 購物後頁面-----------------------------*/
/*完全沒有邊界*/
.col103 .content{
margin:0 ;
padding:10px 20px 0px 20px;
border-bottom:1px solid #eee;
background:#eee
}
/*---------------------------------------------------col201*//*首頁集結---*/
.col201 .wrap{
float:left;
width:100%;
margin-top:10px;
}
.col201 .content{
margin:0 10px 0 201px;
padding:0 7px;
border-bottom:1px solid #eee
}
.col201 .side_l{/*調整寬度*/
float:left;
margin-left:-1004px;
width:187px;
padding:0 7px 0 9px;
margin-top:10px
}
.col201 .side_r{
float:left;
margin-left:-10px;
width:10px;
padding:0 0px 0 0px;
margin-top:10px
}
.col201 h3{
text-align:center;font-size:15px;line-height:18px;
}